[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=390
WindowY=124
WindowW=884
WindowH=744
Splitter=339
Font_Name=Courier New
Font_Size=10
ShowFuncList=0
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -w 203

